DMP_DIM_DESC(3)

FUNCTION
dmp_dim_desc - Dump a dimension descriptor to a file.

SYNOPSIS
#include <karma_dmp.h>

void dmp_dim_desc

(FILE *fp, dim_desc *dimension, flag comments)

DESCRIPTION
This routine will dump a dimension descriptor to a file, writing in ASCII format. The packet descriptor for the array will also be dumped (this is a recursive process).

fp  The file pointer.

dimension
    The descriptor.

comments
    If TRUE, the routine will append comments to the lines written, else it will not.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/